div.ym-wbox {
	margin:0;
	padding:0;
	max-width:1100px;
}

body {
	font-family:'HelveticaNeueW01-45Ligh',arial;
	font-size:14px;
    color: #000;
}

b, strong {
	font-family:'HelveticaNeueW01-65Medi';
	font-weight:normal;
}


hr {
	font-size:1px;
}

h1 {
	font-size:24px;
	line-height:30px;
	margin:0 0 40px 0;
	font-family:'HelveticaNeueW01-45Ligh',arial;
	font-weight:normal;
}

h2 {
	font-size:16px;
	line-height:24px;
	margin:0 0 30px 0;
	font-family:'HelveticaNeueW01-45Ligh',arial;
	font-weight:normal;
}

h3 {
	font-size:14px;
	line-height:20px;
	margin: 0 0 5px 0;
	font-family:'HelveticaNeueW01-65Medi',arial;
	font-weight:normal;
}

h6 {
	font-size:15px;
	padding:0 0 4px 9px;
}



#footer a {
	text-decoration:none;
}


/* IMG Border */



/* Arrow Link */



/* Auflistung */

dl {
	margin:0 0 20px 0;
}

dt {
	border-bottom:1px solid #000000;
	padding:4px 0 5px 0;
	font-family:'HelveticaNeueW01-65Medi',arial;
	font-weight:normal;
}

dd {
	margin:0;
	border-bottom:1px solid #d8d7d7;
	padding:4px 0 5px 0;
}

/* Links */

a {outline:none;}

a:hover,
.ym-hlist ul li a:hover,
#footer .ym-hlist a:hover,
#header a:hover {
	background-color:transparent;
	color:#b3c618;
}


li.link-facebook {
	background:url(../images/facebook_16x16.png) no-repeat left center;
}

li.link-facebook:hover {
	background:url(../images/facebook-hover_16x16.png) no-repeat left center;
}



li.link-youtube {
	background:url(../images/youtube_16x16.png) no-repeat left center;
}

li.link-youtube:hover {
	background:url(../images/youtube-hover_16x16.png) no-repeat left center;
}



@media (-webkit-min-device-pixel-ratio: 1.1) {
	li.link-facebook {
		background:url(../images/facebook-2x.png) no-repeat left center;
		background-size:22px;
	}
	
	li.link-facebook:hover {
		background:url(../images/facebook-hover-2x.png) no-repeat left center;
		background-size:22px;
	}
	
	
	
	li.link-youtube {
		background:url(../images/youtube-2x.png) no-repeat left center;
		background-size:22px;
	}
	
	li.link-youtube:hover {
		background:url(../images/youtube-hover-2x.png) no-repeat left center;
		background-size:22px;
	}



}

.ym-hlist ul li.link-facebook a,
.ym-hlist ul li.link-youtube a{
	display:block;
	width: 22px;
	height:22px;
	background:none !important;
}

/* Header */

#header {
	background:#fff;
	padding:0;
	min-height:137px;
}

#header a {
	color:#000;
	text-decoration:none;
}

#header .header-top {
	height:105px;
}


#header #logo {
	padding-top:27px;
}


#header #logo img {
	max-width:237px;
}

#header .ym-wbox {
	position:relative;
}

#topnavi {
	height:44px;
	width:auto;
	background:none;
	right:-4px;
	overflow:visible;
}

#topnavi ul {
	padding:0;
	float:right;
}

#topnavi li.link-youtube {
	margin-left: 2px;
}

#topnavi li , #topnavi li.link-facebook {
    margin: 0 0 0 20px;
    font-size:11px;
	position:relative;
}
.ym-hlist ul li a {
	color:#000;
	text-shadow:none;
	padding:0;
}

#search {
	font-size:11px;
}







/* Retina Icon Suche*/

#nav .open-nav {
	display:none;
}

#nav {
	margin-bottom:11px;
}

#nav,
.ym-hlist {
	background:none;
}

#nav .mobileMenuContainer {
	display:none;
}

#nav .ym-hlist {
	display:block;
}







/* NAV */

.flyoutmenu-container {
	position:absolute;
	top:147px;
	left:0;
	background:#f7f7f7 url("../images/homepage/papercuthome1.png") no-repeat center top;
	z-index:300 /* vorher 19*/;
	display:none;
	padding:40px 0 0 0;
	width: 100%;
}




.flyoutmenu-container a {
	text-decoration:none;
}


.subnavflyoutnav {
    background-color: #000000;
}

.subnavflyoutnav ul li a {
    color: #FFFFFF !important;
	background:url(../images/arrow-white-right.png) no-repeat right center;
	margin: 0 30px 0 0;
    padding: 0 12px 0 0;
}

.subnavflyoutnav a:hover {
    color: #B3C618 !important;
}
	
/* Subnavigation */
























/* Productflyout */













/* Global Content */



/*.ym-col1{
    width:820px\9 /--* IE8*--/
}*/






/* 100% Images Caption */


table {
	margin: 20px 0;
}


tbody td {
	border-bottom:1px solid #d8d7d7;
}

th, td {
	padding:8px 10px 9px 4px;
}


tbody tr:hover td {
	background:none;
}

/* Additional Topics */



/*section.additionalTopicsContainer .ym-gbox .img-border {
    border: 1px solid #D0D0D0;
} */





/* Teaser Galleryoverview */













@media only screen and (max-width: 768px) {



}

@media only screen and (max-width: 320px) {




}

/* Gallery Menu*/







/* Productdetail */




/* altes CM7 Tabellenmodell mit th im Eventcenter,Downloadcenter .. */



/* Toogle Box */









/* Produktfolgeseite */







/* Responsive Tabellen */

/* Sidebar Elements */


























/* Vertriebspartner Sidebar */







/* Retina Icon Suche*/
@media (-webkit-min-device-pixel-ratio: 1.1) {
}

/* Index Block */

















@media screen and (max-width:991px) {


}


/* Bildergalerie Produktseiten */







/*a.closeImg{
    background-image: url("../images/fancybox/fancybox_sprite.png");
    background-position: right -7px;
    background-repeat: no-repeat;
    bottom: 15px;
    padding-right: 45px;
    position: absolute;
    right: 15px;
}*/











/* Galerie Sidebar */



/* Footer */
#footer {
	color:#fff;
	background:#4a4a43;
	font-size:13px;
	margin: 1.5em 0 0;
	padding: 1.5em;
}

#footer .ym-wbox {
	position:relative;
}

#footer .ym-hlist ul li {
	margin:0;
}

#footer a,
#footer .ym-hlist ul li a {
	color:#fff;
	background:url(../images/arrow-white-right.png) no-repeat right center;
	padding:0 12px 0 0;
	margin:0 30px 0 0;
}

#footer a:hover,
#footer .ym-hlist ul li a:hover {
	background:url(../images/arrow-green-right.png) no-repeat right center;
}

#footer .ym-hlist ul {
	margin: 0 76px 0 0;
	padding:0;
    height: 200px;
}

#footer .ym-hlist ul li.link-facebook,
#footer .ym-hlist ul li.link-youtube{
	margin-right:-2.5em;
}

#footer .top-link {
	position:absolute;
	right:0;
	top:5px;
	background:url(../images/arrow-white-top.png) no-repeat right center;
	padding:0 12px 0 0;
}

#footer .top-link:hover {
	background:url(../images/arrow-green-top.png) no-repeat right center;
	color:#b3c618;
}

.copyright {
	text-align:center;
	margin:46px 0;
}


.overlay {
	display:none;
	background:url(../images/fancybox-bg.png);
	position:absolute;
	left:0;
	width:100%;
	z-index: 18;
}




/* Productoverview */

















/* Product Detail */




/* floating text image boxes */















/* Homepage */
.homepagepapercut{
	background-size: 1206px 11px;
	position: relative;
	height: 20px;
	opacity:inherit;
	filter:inherit;
}
#homepagepapercut1 {
	background: url("../images/homepage/papercuthome1.png") no-repeat scroll 0 0 transparent;
	margin-bottom: -20px;
	z-index: 200;
}







/* Homepage Weitere Themen */
/*h1.moreTopicsHead {
    margin-top: 1.8em;
}*/









/* Productteaser */




@media (-webkit-min-device-pixel-ratio: 1.1) {
	
	
}

/* Newsarchiv (aka Pressespiegel) */

	/* Subnav Archive */

/* Bühne */

















@media (-webkit-min-device-pixel-ratio: 1.1) {
	
	
	
}









@media (-webkit-min-device-pixel-ratio: 1.1) {
	
}

/* /Bühne */
/*------------------------------------- cycle slider --------------------------------- */
/* cycle slider: basics */




/* cycle slider: prev and next buttons  */



/* cycle slider: pager */


/* cycle slider: infotext page x of y*/
/*------------------------------------- /cycle slider --------------------------------- */


















#footer, #main {
	padding-left:0;
	padding-right:0;
}

/* Aufzählung Content */




/* Service Icons */


























/* -------------------- cookieHint Fancy ----------*/

/* Retina Icons*/
@media (-webkit-min-device-pixel-ratio: 1.1) {
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}

/*  Suchergebnis  */








/* --------------  Breakpoint 1024 ---------------- */

@media only screen and (max-width: 1024px) and (min-width: 769px) {
	/*#mq {
        width: 1024px
    }*/

	#topnavi {
		top:15px;
		height:60px;
	}

	.header-top,
	#nav {
		padding:0 25px;
	}
	

	/*.subnavWrapper {
		overflow: hidden;
	}*/
	
	/* Abstand Content */
	
	





	#footer {
		padding-left:10px;
	}

	/*----------- cycle slider 1024----------------------------- */
	/*---------- /cycle slider --------------------------------- */



}


/* --------------  Breakpoint 768 ---------------- */

@media only screen and (max-width: 768px) {
	/*#mq {
        width: 768px
    }*/
	
	body {
		background:none;
		font-size:16px;
	}
	
	.ym-hlist {
		overflow:visible;
	}
	
	
	
	/*.productTeaserSection .ym-g50 img {
		width:100%;
	}*/
	
	
	
	
	
	.ym-gr {
		margin:0;
	}
	
	
	h1 {
		font-size:27px;
	}
	
	h2 {
		font-size:18px;
	}
	
	h3 {
		font-size:16px;
	}
	
	div.ym-wbox {
		max-width:768px;
	}
	
	#header {
		height:auto;
		position:relative;
		z-index:500;
		min-height: 126px;
	}
	

    #header .header-top {
        height:auto;
    }
	#header #logo {
		margin:0 0 0 50px;
		padding:20px 0;
	}
	
	
	#header .header-info {
		width:auto;
		float:none;
		margin:0;
		padding:20px 50px 0;
	}
	
	#header #topnavi {
		display:none;
	}
	
	#header .header-info #search {
		margin:0 0 0 300px;
	}
	
	
	
	
	
	
	
	
	#homepagepapercut1 {
		display:none;
	}
	
	#footer {
		padding-left:50px;
	}
	
	#footer .ym-hlist ul {
		display:block;
		float:none;
		margin:0 100px 0 0;
	} 
	
	#footer .ym-hlist ul li {
		width:33%;
	}
	
	#footer .ym-hlist ul li a {
		display:inline;
	}
	
	#footer .ym-hlist ul li.link-facebook,
	#footer .ym-hlist ul li.link-youtube {
		position:absolute;
		top:0;
		line-height: 37px;
		left:76%;
	}
	
	#footer .ym-hlist ul li.link-facebook {
		background-image:url(../images/icon-facebook-big.png);
	}

	#footer .ym-hlist ul li.link-youtube {
		top: 57px;
		background-image: url("../images/icon-youtube-big.png");
	}



	#footer .ym-hlist ul li.link-facebook a,
	#footer .ym-hlist ul li.link-youtube a {
		width: 37px;
		height:36px;
    display: block;
	}
	
	#footer .top-link {
		margin:0;
		right:50px;
	}
	
	#nav .mobileMenuContainer {
		display:block;
	}
	
	#nav {
		background:#4a4a43;
		position:relative;
		z-index:20;
	}
	
	#nav .open-nav {
		display:block;
		color:#fff;
		padding:0 50px;
		line-height:45px;
		background:url(../images/icon-plus-white.png) no-repeat 90% center;
	}
	
	#nav .open-nav {
		font-family:'HelveticaNeueW01-65Medi';
	}
	
	
	
	
	#nav .ym-hlist {
		display:none;
		position:absolute;
		top:45px;
		z-index:500;
		width:374px;
		overflow:hidden;
	}
	
	
	#nav .mobileMenuContainer {
		width:2000px;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

	

	/*------------------------------------- cycle slider 768--------------------------------- */
	/*------------------------------------- /cycle slider --------------------------------- */
	
	/* Subnav */
	
	

	
	
	
	
	
	
	
	
	
	
	/* Abstand Content */
	
	
	
	
	/* Subnav Productdetail */

    .ym-hlist {
        overflow: hidden;
    }
	
	/* Social Media */
	
	
	
	
	
	
	
	/* Produktverteiler */
	
	
	/* Toogle Box */
	
	
	/* Bildergalerie */

    /* Responsives Verhalten der Bilder im Fliesstext */
	
	/* Sonstiges */

	
	

	
	/* Subnav Archive */

	/* CLAASCOMBL-824 Tabellendarstellung mobil: ausblendbare Tabellen*/

    /* weiterlesen Homepage Linksbündig */


	/* Index Block */




}

/* --------------  Breakpoint 620 (for Search Input) ---------------- */

@media only screen and (max-width: 620px) {	
	#header #logo {
		margin:0 20px 0 20px;
		float:none;
		width:63%;
	}
	
	
	#header #logo img {
		width:100%;
	}
	
	#header .header-info {
		position:absolute;
		top:20px;
		right:50px;
		padding:0;
	}
	
	#header .header-info #search {
		margin:0;
		width:auto;
	}	
	
	

	
	
	#footer .ym-hlist ul li {
		width:100%;
	}
	
	#footer .ym-hlist ul li.link-facebook,
	#footer .ym-hlist ul li.link-youtube {
    	left: 54%;
	}
	
	#footer .ym-hlist ul li a {
		font-family:'HelveticaNeueW01-65Medi';
	}
	
}

/* --------------  Breakpoint 320 ---------------- */

@media only screen and (max-width: 320px) {
	/*#mq {
        width: 320px
    }*/
	
	body {
		font-size:14px;	
	}
	
	#main {
		padding:0;
	}
	

    h1 {
		font-size:21px;
		margin-bottom:30px;
	}
	
	h2 {
		font-size:16px;
	}
	
	h3 {
		font-size:14px;
	}
	
	
	#header .header-info {
		right:20px;
	}
	
	
	#nav {
		background:#000;
	}
	
	#nav .open-nav {
		padding-left:20px;
		padding-right:20px;
	}
	
	#nav .ym-hlist {
		width:100%;
	}
	
	
	#footer {
		padding-left:20px;
	}
	
	#footer .ym-hlist ul li {
		width:100%;
	}
	
	#footer .top-link {
        right: 30px;
        top: 100px;
        position: absolute;
        height: 30px;
        display: block;
	}
	
	#footer .ym-hlist ul li.link-facebook,
	#footer .ym-hlist ul li.link-youtube {
    	left: 76%;
	}
	
	.copyright {
		text-align:left;
	}
}

/* Print */
@media print {
	#topnavi,
 	#nav,
	#homepagepapercut1,
	#footer {
 		display:none;
 	}
	
	#header #logo img {
		width: 237px;
	}
	
	
	
	
	
	
	.ym-gr {
		float:right;
	}
	
	.ym-gl {
		float:left;
	}
	
	tbody td {
		padding:2px 0;
	}
	
	tbody tr:first-child td {
		font-weight:bold;
	}
	
	
	ol {
		display:inline;
	}
	
	
	
 }


@media screen  and (max-width:768px), screen and (max-width:320px) {


}
